## exec-maven-plugin 1.1.1%2Bdfsg

=== debian/changelog ===
exec-maven-plugin (1.1.1+dfsg-3) unstable; urgency=low

  * Team upload.
  * Add Build-Depends-Indep: libmaven-plugin-tools-java.
  * Update Standards-Version: 3.9.2.

 -- Torsten Werner <twerner@debian.org>  Mon, 12 Sep 2011 20:35:49 +0200

exec-maven-plugin (1.1.1+dfsg-2) unstable; urgency=low

  * Switch to "public package": maintainers are Debian Java Maintainers
  * Standards-Version to 3.8.4

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 18 Feb 2010 00:35:17 +0100

exec-maven-plugin (1.1.1+dfsg-1) unstable; urgency=low

  * Create a +dfsg tarball:
    - Removed jars from upstream tarball
    - Updated debian/rules, debian/watch, debian/orig-tar.sh accordingly
  * Fixed long description
  * Enabled build tests
  * Updated maintainer email address

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 18 Feb 2010 00:31:57 +0100

exec-maven-plugin (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #558330)

 -- Gabriele Giacone <losgarbo@libero.it>  Tue, 01 Dec 2009 15:38:29 +0100
