## exec-maven-plugin 1.1.1+dfsg

=== debian/control ===
Source: exec-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: debhelper (>= 7), cdbs
Build-Depends-Indep: default-jdk, maven-debian-helper, libmaven2-core-java,
 libplexus-container-default-java, libplexus-utils-java, libmaven-plugin-testing-java,
 libmaven-plugin-tools-java
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-java/exec-maven-plugin.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/exec-maven-plugin.git;a=summary
Homepage: http://mojo.codehaus.org/exec-maven-plugin

Package: libmaven-exec-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Exec Plugin
 The plugin provides 2 goals to help execute system and Java programs:
 exec:exec, execute programs and Java programs in a separate process and
 exec:java, execute Java programs in the same VM.
