=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/,\
dversionmangle=s/\+dfsg//" \
  http://svn.codehaus.org/mojo/tags/ \
  exec-maven-plugin-(\d.*)/ debian debian/orig-tar.sh
