## exec-maven-plugin 1.6.0

=== debian/changelog ===
exec-maven-plugin (1.6.0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:15:24 +0100

exec-maven-plugin (1.6.0-4) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-component-metadata-java
    instead of libplexus-containers1.5-java

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Sep 2017 08:43:28 +0200

exec-maven-plugin (1.6.0-3) unstable; urgency=medium

  * Team upload.
  * Declare that libexec-maven-plugin-java breaks/replaces (and not conflicts)
    libmaven-exec-plugin-java (<< 1.6.0)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Sep 2017 17:44:39 +0200

exec-maven-plugin (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Added the missing Maven rule for plexus-component-annotations

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Sep 2017 08:11:23 +0200

exec-maven-plugin (1.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patches
    - New dependency on libcommons-exec-java
    - New build dependency on junit4
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Use secure Vcs-* URLs
  * Updated the Homepage field
  * Track and download the new releases from GitHub

  [ Andres Mejia ]
  * Recreate packaging using mh_make.
  * Rename package libmaven-exec-plugin-java to libexec-maven-plugin-java.

  [ Gabriele Giacone ]
  * Make VCS-* fields canonical.

  [ tony mancill ]
  * Remove Gabriele Giacone from Uploaders (Closes: #856740)
  * Use debhelper 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Jul 2017 10:54:16 +0200
