=== debian/control ===
Source: exec-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libcommons-exec-java,
 libmaven-plugin-testing-java,
 libmaven3-core-java,
 libplexus-component-metadata-java,
 libplexus-utils-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/exec-maven-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/exec-maven-plugin.git
Homepage: http://www.mojohaus.org/exec-maven-plugin/

Package: libexec-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Provides: libmaven-exec-plugin-java
Replaces: libmaven-exec-plugin-java (<< 1.6.0)
Breaks: libmaven-exec-plugin-java (<< 1.6.0)
Description: Exec Maven Plugin
 Maven plugin to allow execution of system and Java programs.
 It provides two goals to help execute system and Java programs:
  * exec:exec, execute programs and Java programs in a separate process
  * exec:java, execute Java programs in the same VM.

Package: libmaven-exec-plugin-java
Priority: extra
Section: oldlibs
Architecture: all
Depends: libexec-maven-plugin-java, ${misc:Depends}
Description: Exec Maven Plugin (transitional package)
 Maven plugin to allow execution of system and Java programs.
 It provides two goals to help execute system and Java programs:
  * exec:exec, execute programs and Java programs in a separate process
  * exec:java, execute Java programs in the same VM.
 .
 This is a dummy transitional package. It may be safely removed.
