=== debian/watch ===
version=3
opts="mode=git,repack,compression=xz,uversionmangle=s/-(alpha|beta)-/~$1/,dversionmangle=s/[+]dfsg//" \
https://github.com/mojohaus/exec-maven-plugin refs/tags/exec-maven-plugin-([\d\.]+)
