## exec-maven-plugin 3.1.0

=== debian/changelog ===
exec-maven-plugin (3.1.0-2) unstable; urgency=medium

  [ Vladimir Petko ]
  * d/p/cope_with_thread_stop_being_unavailable_in_jdk20.patch: cherry-
    pick upstream patch to resolve the test failure (Closes: #1057499).

  [ tony mancill ]
  * Set Rules-Requires-Root: no in debian/control
  * Bump Standards-Version to 4.6.2
  * Freshen years in debian/copyright
  * Update debian/watch to find updated release tag format

 -- tony mancill <tmancill@debian.org>  Wed, 17 Jan 2024 09:44:05 -0800

exec-maven-plugin (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
    - New dependency on libmaven-artifact-transfer-java (>= 0.10)
    - New test dependencies: libmockito-java and libslf4j-java
    - Relocate the Maven artifacts for the version 1.6.0
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Changed the priority from extra to optional

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 Dec 2022 10:55:09 +0100
