=== debian/control ===
--- 
+++ 
@@ -4,19 +4,24 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libcommons-exec-java,
+ libmaven-artifact-transfer-java (>= 0.10),
+ libmaven-dependency-plugin-java,
  libmaven-plugin-testing-java,
  libmaven3-core-java,
+ libmockito-java,
  libplexus-component-metadata-java,
  libplexus-utils-java,
+ libslf4j-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/exec-maven-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/exec-maven-plugin.git
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/exec-maven-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/exec-maven-plugin
 Homepage: http://www.mojohaus.org/exec-maven-plugin/
+Rules-Requires-Root: no
 
 Package: libexec-maven-plugin-java
 Architecture: all
@@ -32,7 +37,6 @@
   * exec:java, execute Java programs in the same VM.
 
 Package: libmaven-exec-plugin-java
-Priority: extra
 Section: oldlibs
 Architecture: all
 Depends: libexec-maven-plugin-java, ${misc:Depends}
